Une faille de plus pour Internet Explorer !

Une nouvelle faille 0-Day a été découverte au sein du navigateur Internet Explorer. Toutefois, selon Microsoft cette faille ne touche que les anciennes versions du navigateur, à savoir les versions 6, 7 et 8.

Au niveau des systèmes d'exploitation, ce sont également les anciennes versions qui sont touchées, c'est à dire de Windows XP à Windows Server 2008, où il serait possible d'accéder à la mémoire système; une fois affecté.

Cette faille permettrait aux hackers de contrôler un PC à distance et une fois que le PC est contaminé, de faire en sorte qu'il en contamine d'autres.

A l'heure actuellement, Microsoft ne propose pas de patch pour corriger ce problème donc le seul conseil que je puisse vous donner : Mettez à jour Internet Explorer afin d'obtenir la version 9 ou la version 10 (en Release Preview sur Windows 7), sauf si vous êtes sur Windows XP vous êtes condamné à rester avec Internet Explorer 8.

Partagez cet article Partager sur Twitter Partager sur Facebook Partager sur Linkedin Partager sur Google+ Envoyer par mail

Florian B.

Consultant chez Délibérata le jour, blogueur pour IT-Connect la nuit, je souhaite partager mon expérience et mes découvertes au travers de mes articles. Généraliste avec une attirance particulière pour les solutions Microsoft et le scripting. Bonne lecture.

florian a publié 2665 articlesVoir toutes les publications de cet auteur

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *

 

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.